/* .pricing {
	background-image: url(../images/Layer2.webp);
	padding-top: 112px;
	margin: -6px;
}

.flex {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	padding: 50px 0 97px 0;
	display: flex;
	flex-direction: row;
	grid-gap: 15px;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;
	width: 100%;
	justify-content: center;
}

.flex>div {
	max-width: 257px;
	//height: 457px;
}

.flex>div>p {
	color: #FFFFFF;
}

.pricing-header {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	margin: -6px;
}

.package-name {
	font-size: 24px;
	color: #FFFFFF;
	padding: 36px 0 36px 0;

	background-color:rgba(255, 255, 255, 0.06);
}

.cost {
	font-weight: 700;
	font-size: 60px;
	padding: 30px 0 20px 0;
}

.period {
	font-size: 14px;
}

.personal-license {
	flex-grow: 1;
	line-height: 18px;
}

.line-sep {
	width: 60px;
	height: 5px;
	background: #8D81AC;
	align-self: center;
	margin: 38px 0 30px 0;
}

.card {
	display: flex;
	flex-direction: column;
	padding-bottom: 37px;
	box-sizing: border-box;
	transition: all 0.5s ease-out 0.2s;
	background-color:rgba(255, 255, 255, 0.11);
}

.card:first-child .personal-license {
	margin-bottom: 18px;
}

.card:hover {
	width: 300px;
	height: 560px;
	padding-bottom: 47px;
	background-color:rgba(70, 48, 72, 0.84);
}

.card:hover .package-name{
	background-color:rgba(0, 0, 0, 0.11);
	transition: inherit;
}

.card:hover .cost {
	font-size: 82px;
	padding: 14px 0 16px 0;
	transition: inherit;
	//transition-property: all;
	//transition-delay: 0.5s;
}

.card:hover .line-sep {
	margin: 46px 0 40px 0;
	transition: inherit;
}

.card:hover button {
	font-size: 16px;
	width: 190px;
	height: 52px;
	transition: inherit;
}

.card>button {
	color: #FFFFFF;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	border-radius: 30px;
	border: none  ;
	width: 163px;
	height: 45px;
	align-self: center;
	background-color:rgba(255, 255, 255, 0.15);
	margin: 0 47px;
}

@media (min-width: 320px) and (max-width: 480px) {
	.card {
		width: 80%;
		max-width: 257px;
	}
}

@media (min-width: 481px) and (max-width: 992px) {
	.card {

		width:44%;
		
	}
	.flex {
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		padding: 50px 0 97px 0;
		display: flex;
		flex-direction: row;
		grid-gap: 15px;
		align-items: center;
		text-align: center;
		flex-wrap: wrap;
		width: 82%;
		justify-content: center;
		margin: 0 auto;

	}
}

@media (min-width: 993px) and (max-width: 1200px) {

	.flex>div {
		max-width: 257px;
	}

	.card {
		width: calc(25% / 3 - 1% * 3/4);
		flex-shrink: 1;
		flex-grow: 1;
	}
}

@media (min-width: 1201px) {

	.flex>div {
		max-width: 257px;
	}
	.card {
		width: calc(25% / 3 - 1% * 3/4);
		flex-shrink: 1;
		flex-grow: 1;
		max-width: 257px;
	}
} */

.pricing{
	margin: -15px;
}
.pricing__container{
	width: 100%;
	background-image: url(../img/Layer2.webp);
	object-fit: cover;
	margin: 0;
}
.pricing__header {
 font-family: 'Montserrat';
 font-weight: 700;
 color: #FFFFFF;
 font-size: 28px;
 text-align: center;
 padding: 0 6%;
}
.pricing__items{
//	border:1px solid red;
	display: flex;
	flex-wrap: wrap;
	color:white;
	justify-content:center;
}
.pricing__item{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 200px; 
	height: 457px;
	/* border: 2px solid black; */
	flex-grow: 1;
	flex-shrink: 1;
	max-width:250px;
	text-align: center;
	background: rgba($color: #fff, $alpha: 0.11);
	//background: #fff;
	//opacity: 0.11;
	/* .pricing__item-name{
		opacity: 0.06;
		color:#FFFFFF;
	} */

}
.pricing__item:not(:last-child){
	margin-right: 10px;
}
.pricing__item--active{
	display: flex;
	flex-grow:3;
	flex-shrink: 2;
	max-width:290px;
	background: rgba($color: #463048, $alpha: 0.84);
	/* opacity: 0.84; */
	color:#fff;
	.pricing__item-name{
		background: rgba($color: #000, $alpha: 0.13);
		/* color:#fff; */
	 	/* opacity:0.13;  */
	}
} 



 /* .pricing__item--active.pricing__item-name{
	background: #000;
	color:#fff;
	opacity:0.11; 
}  */
 .couple{
 //border:3px solid yellow;
 padding: 5px;
 display: flex;
 flex-wrap: wrap;
 display: flex;
 align-items: center;
 justify-content: center;
}
.pricing__item-name {
 font-size: 24px;
 color: #FFFFFF;
 padding: 36px 0 36px 0;
 background-color:rgba(255, 255, 255, 0.06);
 width: 100%;
 text-align: center;
}
.pricing__item-rate {
 font-weight: 700;
 font-size: 60px;
 padding: 30px 0 20px 0;
}
.pricing__item-period {
 font-size: 14px;
}
.pricing__item-license {
 flex-grow: 1;
 line-height: 18px;
 margin-bottom: 36px;
 margin-left: 10px;
 margin-right: 10px;
}
.line-sep {
 width: 60px;
 height: 5px;
 background: #8D81AC;
 align-self: center;
 margin: 38px 0 30px 0;
}
.pricing-btn {
 color: #FFFFFF;
 font-size: 15px;
 font-family: 'Montserrat', sans-serif;
 font-weight: 400;
 border-radius: 30px;
 border: none;
 padding: 15px 37px;
 margin-bottom: 35px;
 align-self: center;
 background-color:rgba(255, 255, 255, 0.15);
}
@media (min-width:481px) and (max-width:992px){
 .pricing__container{
	 width: 100%;
	 margin:0 auto;
 }
 .pricing__header {
	font-family: 'Montserrat';
	font-weight: 700;
	color: #FFFFFF;
	font-size: 42px;
	text-align: center;
	padding: 88px 6% 39px 6%;
 }
 .pricing__items{
	// border:1px solid red;
	 display: flex;
	 padding:20px;
	 flex-wrap: wrap;
	 justify-content: center;
	 align-items: center;
	 padding-bottom: 90px;
	 gap:25px;
 }
 .pricing__item{
	 flex-grow: 1;
	 flex-shrink: 2;
	 max-width: 250px;
 }
 .pricing__item--active{
	 flex-grow:2;
	 flex-shrink: 3;
	 max-width: 290px;
	 height: 560px;
 }
 .couple{
	 width:100%;
	 /* justify-content:flex-end; */
	 align-self: flex-end;
	 margin:0 auto;
 }
	.couple-big{
		justify-content: center ;
	 /* justify-self: flex-start;
	 margin-left: -30px; */
	 /* justify-content:flex-end; */
	 align-self: flex-end;
	 margin: 0 auto;
 } 
}
@media (min-width:993px) and (max-width:1200px){
 .pricing__container{
	 width: 100%;
 }
 .pricing__header {
	font-family: 'Montserrat';
	font-weight: 700;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	padding: 114px 6% 61px 6%;
 }
 .pricing__items{
	 //border:1px solid red;
	 display: flex;
	 /* padding:0px; */
	 flex-wrap: wrap;
	 align-items: center;
	 justify-content: center;
	 padding:0 20px 90px 20px ;
 }
 .pricing__item{
	 display: flex;
	 height: 457px;
	 /* border: 2px solid black; */
	 flex-grow: 1;
	 flex-shrink: 2;
	 max-width: 254px;
 }
 .pricing__item:not(:last-child){
	 
 }
 .pricing__item--active{
	 display: flex;
	 flex-grow:2;
	 flex-shrink: 3;
	 height: 560px;
	 max-width: 290px;
 } 
	.couple{
	//border:3px solid yellow;
	padding: 3px;
	display: flex;
	flex-wrap: wrap;
	display: flex;
	align-items: center;
	justify-content: center;
	width:46%;
	/* padding: 0 20px; */
	
}
.couple-big{
	width:51%;
	margin: 0;
}

}
@media (min-width:1201px){
	.pricing__container{
	 width: 100%;
 }
 .pricing__header {
	font-family: 'Montserrat';
	font-weight: 700;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	padding: 114px 6% 61px 6%;
 }
 .pricing__items{
	// border:1px solid red;
	 display: flex;
	 padding-bottom: 90px;
	 flex-wrap: wrap;
	 align-items: center;
	 justify-content: space-between;
	 width:1200px;
	 margin: 0 auto;
	 gap:20px;
	 
 } 
	.pricing__item{
	 display: flex;
	 height: 457px;
	 /* border: 2px solid black; */
	 flex-grow: 1;
	 flex-shrink: 2;
	 flex-basis:200px;
 }
 .pricing__item:not(:last-child){
	 margin-right: 20px ;
 }
 .pricing__item--active{
	 display: flex;
	 flex-grow:2;
	 flex-shrink: 3;
	 flex-basis:290px;
	 height: 560px;
 } 
	.couple{
	//border:3px solid yellow;
	padding: 3px;
	display: flex;
	flex-wrap: wrap;
	display: flex;
	align-items: center;
	justify-content: center;
	width:46%;
	gap:20px;
}
.couple-big{
	width:52%;
	margin-left: -30px;
} 
}

@media (max-width:480px){
	.pricing__container{
		width: 100%;
		padding-top: 14px;
	}
 .pricing__items{
	// border:1px solid red;
	 display: flex;
	 padding:0px;
	 flex-wrap: wrap;
	 align-items: center;
	 justify-content: center;
	 
 }
 .couple{
	// border:3px solid yellow;
	 padding: 0 20px;
	 display: flex;
	 flex-wrap: wrap;
 }
 .pricing__item{
	 display: flex;
	 height: 457px;
	 /* border: 2px solid black; */
	 flex-grow: 1;
	 flex-shrink: 2;
	 flex-basis:250px;
		margin: 10px; 
 }
 .pricing__item--active{
	 display: flex;
	 flex-grow:2;
	 flex-shrink: 3;
	 flex-basis:290px;
	 height: 560px;
 } 
} 